Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 197 - verify as... options
Summary: verify as... options
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-25 16:49 UTC by Bill Nottingham
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 23:17:08 UTC


Attachments (Terms of Use)

Description Bill Nottingham 1998-11-25 16:49:02 UTC
Can only the owner change what the bug is
verified as?  For example, if I open the
bug I can verify it as install/upgrade, functionality, etc.,
but if dkl opens it, I can only verify it as
install/upgrade

Comment 1 Need Real Name 1998-12-09 23:17:59 UTC
the developer group should have permissions to change this field now.


Note You need to log in before you can comment on or make changes to this bug.